Subject: Re: ./configure failing for gdb(i686)
From: "vipin aravind" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Nov 2001 15:11:10 +0530

It  gets  added  in the  company's mail server,not under my control .  well
I will   go for  an alternative web-based email id  in 2 days.
till then regrett the inconvinience.
vipin
----- Original Message -----
From: "Michael Schaap" <[email-masked]>
To: "vip" <[email-masked]>; <[email-masked]>
Sent: Monday, November 19, 2001 3:01 PM
Subject: Re: ./configure failing for gdb(i686)

> Vipin,
>
> Can you please stop sending those !@#$% InterScan_Disclaimer.txt
> attachments to the Cygwin mailing list?
> In the last day, you have dumped nine of those in my attachments
> directory.  And they don't even have any legal value.
>
> Thank you for your cooperation,
>
>   - Michael
>
> --
>      I always wondered about the meaning of life.   So I looked it
>      up in the dictionary under "L" and there it was - the meaning
>      of life.  It was not what I expected.                  - Dogbert
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/